p {
	padding-bottom: 12px;
}
body:not(.com_gridbox) .body {
    margin: 0px !important;
}
body:not(.com_gridbox) .body .main-body {
    background: #fff;
    padding: 15px;
}
body.ewd-header header.header {
	position: absolute !important;
    z-index: 100 !important;
}
.ewd-header #item-16037429160 > .ba-menu-wrapper > .main-menu > .integration-wrapper > ul > li > a, .ewd-header #item-16037429160 .integration-wrapper > ul > li > span {
	color: rgb(255, 254, 254);
}
body.ewd-fluid:not(.com_gridbox) .body .main-body {
	width: 100% !important;
}
body.1:not(.com_gridbox) .body {
	margin: 10px !important;
}
.ewd-shadow1 {
  text-shadow: 0 0 3px #000,0 0 6px #000;
}
.ewd-shadow2 {
  text-shadow: 0 0 1px #000,0 0 2px #000;
}
.copyright {
    font-size: 14px;
    text-align: center;
    font-weight: 300;
}
ewdcap .ba-image-item-caption {
  justify-content: end;
}
.mod-custom {
  margin-top: 10px;
  margin-bottom: 10px;
  box-shadow: 0 0 6px 0 rgba(51,51,51,.25);
  background-color: #e2e8ee;
  padding: 10px;
  border: 1px solid #b9e3f3;
  border-radius: 5px;
}
.mod-randomimage {
  margin-top: 10px;
  margin-bottom: 10px;
  box-shadow: 0 0 6px 0 rgba(51,51,51,.25);
  background-color: #e2e8ee;
  padding: 10px;
  border: 1px solid #b9e3f3;
  border-radius: 5px;
}